QLSArchive Archiware 1.5.0

We are proud to announce the release of QLSArchive Archiware 1.5.0.

Complex Clips

Now supports Card Manifest type introduced in CatDV client 11.1.

Worker Version 5 support dropped

Only 6.1.5+ will be supported due to increased overhead in supporting legacy versions.

Legacy QLSArchive version 1.4.1 will be the last version to support worker 5.

Improved Worker Detection

QLSArchive no longer requires for CatDV Worker to remember completed tasks, this allows for quicker handling of the actions which in turn means quicker for archive related actions to be initiated.